View Issue Details

IDProjectCategoryView StatusLast Update
0022935LazarusPatchpublic2012-09-22 00:32
ReporterKhaled ShagrouniAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.0.1 (SVN)Product Build 
Target VersionFixed in Version1.0.1 (SVN) 
Summary0022935: Updated Arabic translation
DescriptionUpdated Arabic translation for Po files.
TagsArabic, bidi
Fixed in Revision38785, 38787
LazTarget-
Widgetset
Attached Files

Activities

2012-09-21 09:51

 

lazarus_ar.zip (305,426 bytes)

Maxim Ganetsky

2012-09-21 17:01

developer   ~0062545

Applied both to trunk (1.1) and fixes (1.0.1), thanks.

Please close if ok.

Issue History

Date Modified Username Field Change
2012-09-21 09:51 Khaled Shagrouni New Issue
2012-09-21 09:51 Khaled Shagrouni File Added: lazarus_ar.zip
2012-09-21 11:09 Stephano Status new => assigned
2012-09-21 11:09 Stephano Assigned To => Maxim Ganetsky
2012-09-21 17:01 Maxim Ganetsky Fixed in Revision => 38785, 38787
2012-09-21 17:01 Maxim Ganetsky LazTarget => -
2012-09-21 17:01 Maxim Ganetsky Status assigned => resolved
2012-09-21 17:01 Maxim Ganetsky Fixed in Version => 1.0.1 (SVN)
2012-09-21 17:01 Maxim Ganetsky Resolution open => fixed
2012-09-21 17:01 Maxim Ganetsky Note Added: 0062545
2012-09-22 00:32 Khaled Shagrouni Status resolved => closed
2012-09-24 15:48 Zaher Dirkey Tag Attached: Arabic
2012-09-24 15:48 Zaher Dirkey Tag Attached: bidi